.herald-menu-popup-search { z-index: 9999; }
.herald-menu-popup-search .fa { color: white; width: auto !important; float: none !important; z-index: 90 !important; position: relative;top: 12px; right: 2px; }
.herald-menu-popup-search.herald-search-active .herald-in-popup { float: none; top: 0; z-index: 20; display:block;}

.search-form { display: flex; margin-top: 40px; }
.search-submit::after { /*font-family: FontAwesome;*/ content: "\f002"; }
.search-submit {
	background: white;
	border: none;
	color: #00355C;
}
.search-input { color: black; border: none !important; border-radius: 0 !important; }
.herald-in-popup{width:250px;right:0;position:absolute;display:none;}
.herald-in-popup .search-submit{display:none !important;}
.herald-in-popup .search-field{color: black;border: none !important;border-radius: 0 !important;position: relative;left: 30px;top: 11px;}